package digital.laboratory.platform.inspection.test;

import lombok.Data;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * @author xy
 * @version 1.0
 * @title MyEnumTest
 * @description
 * @create 2024/1/8 16:44
 */
public enum MyEnumTest{
    SMALL("小杯","小孩子喝"), MEDIUM("中杯","中孩子喝"), LARGE("大杯","大孩子喝");
    private final String typeName;
    private final String typeDes;
    MyEnumTest(String _typeName,String _typeDes){
        this.typeName=_typeName;
        this.typeDes=_typeDes;
    }

    public String getTypeDes() {
        return typeDes;
    }

    public String getTypeName() {
        return typeName;
    }
}
